Uploaded image for project: 'PUBLIC - Liferay Faces'
  1. PUBLIC - Liferay Faces
  2. FACES-1487

Upgrade all demo portlets to Mojarra 2.1.21

Details

    Description

      The ICEfaces 3.3 Release Notes indicate compatibility with Mojarra 2.2.21, so all of the demos should be able to use Mojarra 2.1.21 now. (Previously with ICEfaces 3.1/3.2, the highest version of Mojarra that could be used was 2.1.6)

      This will require a change to the following entry in the master pom:

      <mojarra.version>2.1.21</mojarra.version>
      

      Additionally, each of the demo portlets and the JSR 329 bridge TCK needs to be tested.

      Attachments

        Issue Links

          Activity

            People

              neil.griffin Neil Griffin
              neil.griffin Neil Griffin
              Votes:
              0 Vote for this issue
              Watchers:
              0 Start watching this issue

              Dates

                Created:
                Updated:
                Resolved:

                Packages

                  Version Package
                  liferay-faces-3.0.2-legacy-ga3
                  liferay-faces-3.0.2-ga3
                  liferay-faces-3.1.2-ga3